## libcarp-fix-1-25-perl 1.000001

=== debian/changelog ===
libcarp-fix-1-25-perl (1.000001-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcarp-fix-1-25-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:43:27 +0100

libcarp-fix-1-25-perl (1.000001-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:36:39 +0100

libcarp-fix-1-25-perl (1.000001-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:33:24 +0100

libcarp-fix-1-25-perl (1.000001-2) unstable; urgency=low

  * Team upload.

  [ Xavier Guimard ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 23:23:05 +0300

libcarp-fix-1-25-perl (1.000001-1) unstable; urgency=low

  * Initial Release (Closes: #699608)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 10 Feb 2013 08:00:48 +0100
