=== debian/control ===
Source: libcarp-fix-1-25-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-fix-1-25-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-fix-1-25-perl.git
Homepage: https://metacpan.org/release/Carp-Fix-1_25

Package: libcarp-fix-1-25-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to smooth over incompatible changes in Carp 1.25
 Carp 1.25 made a change to its formatting, adding a period at the end of the
 message. This can mess up tests and code that are looking for error messages.
 Carp::Fix::1_25 makes the message consistent, regardless of what version of
 Carp you're using.
 .
 Carp::Fix::1_25 exports its own carp functions which change the Carp message
 to match the 1.25 version. Carp::Fix::1_25 otherwise acts exactly like Carp
 and it will honor Carp global variables|Carp/GLOBAL VARIABLES such as
 @CARP_NOT and %Carp::Internal.
 .
 Why do this instead of just upgrading Carp? Upgrading Carp would affect all
 installed code all at once. You might not be ready for that, or you might not
 want your module to foist that on its users. This lets you fix things one
 namespace at a time.
