=== debian/watch ===
version=4
https://metacpan.org/release/Carp-Fix-1_25   .*/Carp-Fix-1_25-v?@ANY_VERSION@@ARCHIVE_EXT@$
